"<div class="category"  id="<%= category.name %>"  onclick='getProducts("<%= category.name %>");'><%= category.name %><span class='currentModeIcon'><svg height="100" width="100"><circle cx="50" cy="50" r="40" fill="<% if(category.status == `active`){ %> green <% } else{ %> red <% } %>" /></svg></span>></div>"

	